body {
	color: #333333;
	background-color: E79507;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#container {
	margin: 0px auto;
	text-align: left;
	width: 768px;
	background-image:
	url(./images/mainbg.jpg)}

#top {
	background-image: url(./images/top.jpg);
	height: 196px;
	width: 768px;
}

#content {
	background-image: url(./images/bg.jpg);
	background-repeat: no-repeat;
	height: 496px;
	text-align: left;
	padding-left: 139px;
}
#contentbox {
	width: 500px;
	clear: both;
	float: left;
	margin-left: 10px;
}

#navbar {
	float: left;
	background-color: #F5FEE0;
	padding: 5px 10px;
	width: 581px;
}

#footer {
	background-color: #F3FCDA;
	width: 550px;
}

.defaulttext       { font-family:Verdana,Helvetica,Arial;font-size: 10pt; color: #666666 }
.defaultsmall       { font-family:Verdana,Helvetica,Arial;font-size: 8pt; color: #666666 }
.defaultbold       { font-family:Verdana,Helvetica,Arial;font-size: 10pt; font-weight:bold  }
.defaultcolor      { font-family:Verdana,Helvetica,Arial;font-size: 10pt; color: #E79507 }
.defaultcolorbold  { font-family:Verdana,Helvetica,Arial;font-size: 10pt; color: #E79507; font-weight:bold }
.defaultcolorboldsmall  { font-family:Verdana,Helvetica,Arial;font-size: 8pt; color: #E79507; font-weight:bold }


A.defaultlink:link 			{ text-decoration: none; text-decoration: none; color: #669933 }
A.defaultlink:visited		{ text-decoration: none; text-decoration: none; color: #669933 }
A.defaultlink:hover			{ text-decoration: none; text-decoration: underline; color: #669933 }
A.defaultlink:active			{ text-decoration: none; text-decoration: underline; color: #669933 }
